Subject: [rbridge] Fwd: Re: [Isis-wg] Last Call: draft-ietf-isis-layer2 (Extensions to IS-ISfor Layer-2 Systems) to Proposed Standard

From: Stewart Bryant <[email-masked]>
Date: Mon, 13 Dec 2010 10:16:45 +0000

Copying the Trill WG and doc authors.

- Stewart

-------- Original Message --------
Subject: 	Re: [Isis-wg] Last Call: draft-ietf-isis-layer2 (Extensions to 
IS-ISfor Layer-2 Systems) to Proposed Standard
Date: 	Sun, 12 Dec 2010 08:21:06 -0800
From: 	Les Ginsberg (ginsberg) <[email-masked]>
To: 	The IESG <[email-masked]>, IETF-Announce 
<[email-masked]>
CC: 	[email-masked]

There is a conflict between the suggested value of 141 (Section 2.1.
The MAC-Reachability TLV) and the already assigned value in the IS-IS
TLV codepoints registry:

http://www.iana.org/assignments/isis-tlv-codepoints/

141       inter-AS reachability information       n    y    n
[RFC5316]

While this conflict will no doubt get sorted out by IANA when they make
the official assignment, it is likely to be of interest to early
implementors of all the L2 IS-IS technologies who likely are using the
conflicting value (141).

    Les

>  -----Original Message-----
>  From: [email-masked] [mailto:[email-masked]] On
>  Behalf Of The IESG
>  Sent: Monday, November 29, 2010 9:11 AM
>  To: IETF-Announce
>  Cc: [email-masked]
>  Subject: [Isis-wg] Last Call: draft-ietf-isis-layer2 (Extensions to
IS-
>  ISfor Layer-2 Systems) to Proposed Standard
>
>  The IESG has received a request from the IS-IS for IP Internets WG
>  (isis)
>  to consider the following document:
>
>  - 'Extensions to IS-IS for Layer-2 Systems '
>     <draft-ietf-isis-layer2-08.txt>  as a Proposed Standard
>
>  The IESG plans to make a decision in the next few weeks, and solicits
>  final comments on this action.  Please send substantive comments to
the
>  [email-masked] mailing lists by 2010-12-14. Exceptionally,
>  comments may be sent to [email-masked] instead. In either case, please
>  retain the beginning of the Subject line to allow automated sorting.
>
>  The file can be obtained via
>  http://www.ietf.org/internet-drafts/draft-ietf-isis-layer2-08.txt
>
>
>  IESG discussion can be tracked via
>
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag
>  =18360&rfc_flag=0
>
>  No IPR declarations have been submitted directly on this I-D.
>  _______________________________________________
>  Isis-wg mailing list
>  [email-masked]
>  https://www.ietf.org/mailman/listinfo/isis-wg
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/isis-wg

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge